
/* Shared Time Zones Strings for MacConfig Apps */

"Pacific/Apia" = "太平洋∕阿皮亞";
"Pacific/Midway" = "太平洋∕中途島";
"Pacific/Niue" = "太平洋∕紐威島";
"Pacific/Pago_Pago" = "太平洋∕巴哥巴哥";
"Pacific/Samoa" = "太平洋∕薩摩亞群島";
"US/Samoa" = "美國∕薩摩亞群島";
"HST" = "HST";
"Pacific/Fakaofo" = "太平洋∕法高弗";
"Pacific/Honolulu" = "太平洋∕檀香山";
"Pacific/Johnston" = "太平洋∕強斯頓環礁";
"Pacific/Rarotonga" = "太平洋∕拉羅東加島";
"Pacific/Tahiti" = "太平洋∕大溪地島";
"US/Hawaii" = "美國∕夏威夷";
"Pacific/Marquesas" = "太平洋∕馬克沙斯";
"America/Adak" = "美洲∕艾德克島";
"America/Atka" = "美洲∕阿特卡";
"Pacific/Gambier" = "太平洋∕甘比爾群島";
"US/Aleutian" = "美國∕阿留申群島";
"America/Anchorage" = "美洲∕安克拉治";
"America/Juneau" = "美洲∕朱諾";
"America/Metlakatla" = "美洲∕梅特拉卡特拉";
"America/Sitka" = "美洲∕汐卡";
"America/Nome" = "美洲∕諾姆";
"America/Yakutat" = "美洲∕亞庫特";
"Pacific/Pitcairn" = "太平洋∕皮特康";
"US/Alaska" = "美國∕阿拉斯加";
"America/Creston" = "美洲∕克雷斯頓";
"America/Dawson" = "美洲∕道森";
"America/Dawson_Creek" = "美洲∕道森克里克";
"America/Ensenada" = "美洲∕恩瑟納達";
"America/Hermosillo" = "美洲∕艾爾莫西歐";
"America/Los_Angeles" = "美洲∕洛杉磯";
"America/Phoenix" = "美洲∕鳳凰城";
"America/Tijuana" = "美洲∕提亞瓦納";
"America/Vancouver" = "美洲∕溫哥華";
"America/Whitehorse" = "美洲∕白馬";
"Canada/Pacific" = "加拿大∕太平洋";
"Canada/Yukon" = "加拿大∕育空";
"Mexico/BajaNorte" = "墨西哥∕北下加利福尼亞州";
"MST" = "山區標準時間";
"PST8PDT" = "PST8PDT";
"US/Arizona" = "美國∕亞利桑納州";
"US/Pacific" = "美國∕太平洋";
"America/Belize" = "美洲∕貝里斯";
"America/Boise" = "美洲∕波伊西";
"America/Cambridge_Bay" = "美洲∕劍橋灣";
"America/Chihuahua" = "美洲∕奇瓦瓦";
"America/Costa_Rica" = "美洲∕哥斯大黎加";
"America/Denver" = "美洲∕丹佛";
"America/Edmonton" = "美洲∕艾德蒙頓";
"America/El_Salvador" = "美洲∕薩爾瓦多";
"America/Guatemala" = "美洲∕瓜地馬拉";
"America/Inuvik" = "美洲∕伊紐維克";
"America/Managua" = "美洲∕馬拿瓜";
"America/Matamoros" = "美洲∕馬塔莫羅斯";
"America/Mazatlan" = "美洲∕馬塞特蘭";
"America/Ojinaga" = "美洲∕奧希納加";
"America/Regina" = "美洲∕雷吉那";
"America/Santa_Isabel" = "美洲∕聖依莎貝爾";
"America/Shiprock" = "美洲∕船岩";
"America/Swift_Current" = "美洲∕斯威夫特卡倫特";
"America/Tegucigalpa" = "美洲∕德古西加巴";
"America/Yellowknife" = "美洲∕耶洛奈夫";
"Atlantic/Faroe" = "大西洋∕亞速爾群島";
"Canada/East-Saskatchewan" = "加拿大∕薩客其萬省";
"Canada/Mountain" = "加拿大∕山脈區";
"Canada/Saskatchewan" = "加拿大∕薩克斯其萬省";
"Chile/EasterIsland" = "智利∕復活節島";
"Mexico/BajaSur" = "墨西哥∕南下加利福尼亞州";
"MST7MDT" = "MST7MDT";
"Navajo" = "納瓦霍";
"Pacific/Easter" = "太平洋∕復活節島";
"Pacific/Galapagos" = "太平洋∕加拉巴哥群島";
"US/Mountain" = "美國∕山脈區";
"America/Bogota" = "美洲∕波哥大";
"America/Cancun" = "美洲∕坎昆";
"America/Cayman" = "美洲∕開曼";
"America/Chicago" = "美洲∕芝加哥";
"America/Coral_Harbour" = "美洲∕珊瑚港";
"America/Eirunepe" = "美洲∕艾魯內佩";
"America/Guayaquil" = "美洲∕瓜亞圭爾";
"America/Indiana/Knox" = "美洲∕印第安那州∕納克斯";
"America/Indiana/Petersburg" = "美洲∕印第安那州∕彼得堡";
"America/Indiana/Vincennes" = "美洲∕印第安那州∕溫森斯";
"America/Indiana/Winamac" = "美洲∕印第安那州∕威納馬克";
"America/Jamaica" = "美洲∕牙買加";
"America/Knox_IN" = "美洲∕納克斯（印第安那州）";
"America/Lima" = "美洲∕利馬";
"America/Menominee" = "美洲∕梅諾米尼";
"America/Merida" = "美洲∕梅里達";
"America/Mexico_City" = "美洲∕墨西哥城";
"America/Monterrey" = "美洲∕蒙特瑞";
"America/North_Dakota/Beulah" = "美洲∕北達科他∕布由拉";
"America/North_Dakota/Center" = "美洲∕北達科他∕中部";
"America/Panama" = "美洲∕巴拿馬";
"America/Port-au-Prince" = "美洲∕太子港";
"America/Porto_Acre" = "美洲∕波多諾佛";
"America/Rainy_River" = "美洲∕下瑞尼河";
"America/Rankin_Inlet" = "美洲∕朗金灣";
"America/Resolute" = "美洲∕羅斯魯特";
"America/Rio_Branco" = "美洲∕里約布蘭科";
"America/Winnipeg" = "美洲∕溫尼伯";
"Brazil/Acre" = "巴西∕阿卡";
"Canada/Central" = "加拿大∕中部";
"CST6CDT" = "CST6CDT";
"EST" = "EST";
"Jamaica" = "牙買加";
"Mexico/General" = "墨西哥∕普通地區";
"US/Central" = "美國∕中部";
"US/Indiana-Starke" = "美國∕印第安那-史塔克";
"America/Anguilla" = "美洲∕安圭拉";
"America/Atikokan" = "美洲∕阿蒂科肯";
"America/Antigua" = "美洲∕安提瓜";
"America/Aruba" = "美洲∕阿路巴";
"America/Asuncion" = "美洲∕亞松森";
"America/Bahia_Banderas" = "美洲∕班德拉斯灣";
"America/Barbados" = "美洲∕巴貝多";
"America/Boa_Vista" = "美洲∕保維斯塔";
"America/Campo_Grande" = "美洲∕坎普格蘭";
"America/Caracas" = "美洲∕卡拉卡斯";
"America/Cuiaba" = "美洲∕圭亞巴";
"America/Curacao" = "美洲∕庫拉桑";
"America/Detroit" = "美洲∕底特律";
"America/Dominica" = "美洲∕多明尼加";
"America/Fort_Wayne" = "美洲∕韋恩堡";
"America/Grand_Turk" = "美洲∕格蘭特克";
"America/Grenada" = "美洲∕格瑞納達";
"America/Guadeloupe" = "美洲∕哥德普洛";
"America/Guyana" = "美洲∕蓋亞那";
"America/Havana" = "美洲∕哈瓦那";
"America/Indiana/Indianapolis" = "美洲∕印第安那州∕印第安納波利斯";
"America/Indiana/Marengo" = "美洲∕印第安那州∕馬倫戈";
"America/Indiana/Tell_City" = "美洲∕印第安那州∕泰爾城";
"America/Indiana/Vevay" = "美洲∕印第安那州∕偉威";
"America/Indianapolis" = "美洲∕印第安納波里";
"America/Iqaluit" = "美洲∕伊卡魯伊特";
"America/Kentucky/Louisville" = "美洲∕肯塔基州∕路易維爾";
"America/Kentucky/Monticello" = "美洲∕肯塔基州∕蒙地卻羅";
"America/La_Paz" = "美洲∕拉巴斯";
"America/Louisville" = "美洲∕路易維爾";
"America/Manaus" = "美洲∕瑪瑙斯";
"America/Marigot" = "美洲∕馬里戈特";
"America/Martinique" = "美洲∕馬丁尼克島";
"America/Blanc-Sablon" = "美洲∕布朗克沙伯倫";
"America/Montreal" = "美洲∕蒙特婁";
"America/Montserrat" = "美洲∕蒙特色拉特島";
"America/Nassau" = "美洲∕拿索";
"America/New_York" = "美洲∕紐約";
"America/Nipigon" = "美洲∕尼埤崗";
"America/Pangnirtung" = "美洲∕潘尼爾東";
"America/Port_of_Spain" = "美洲∕西班牙港";
"America/Porto_Velho" = "美洲∕波多維和";
"America/Puerto_Rico" = "美洲∕波多黎各";
"America/Santarem" = "美洲∕聖塔倫";
"America/Santiago" = "美洲∕聖地牙哥";
"America/Santo_Domingo" = "美洲∕多明哥";
"America/St_Barthelemy" = "美洲∕聖巴托洛繆";
"America/St_Kitts" = "美洲∕聖基茨";
"America/St_Lucia" = "美洲∕聖路西亞";
"America/St_Thomas" = "美洲∕聖湯瑪斯";
"America/St_Vincent" = "美洲∕聖文森";
"America/Thunder_Bay" = "美洲∕雷灣市";
"America/Toronto" = "美洲∕多倫多";
"America/Tortola" = "美洲∕托爾托拉";
"America/Virgin" = "美洲∕維爾京";
"Antarctica/Palmer" = "南極洲∕帕爾莫";
"Atlantic/Stanley" = "大西洋∕史坦利島";
"Brazil/West" = "巴西∕西部";
"Canada/Eastern" = "加拿大∕東部";
"Chile/Continental" = "智利∕大陸時區";
"Cuba" = "古巴";
"EST5EDT" = "EST5EDT";
"posixrules" = "posixrules";
"US/East-Indiana" = "美國∕東-印第安那";
"US/Eastern" = "美國∕東部";
"US/Michigan" = "美國∕密西根";
"America/Araguaina" = "美洲∕阿拉瓜伊納";
"America/Argentina/Buenos_Aires" = "美洲∕阿根廷∕布宜諾斯艾利斯";
"America/Argentina/Catamarca" = "美洲∕阿根廷∕卡塔馬卡";
"America/Argentina/ComodRivadavia" = "美洲∕阿根廷∕科木多洛";
"America/Argentina/Cordoba" = "美洲∕阿根廷∕哥多巴";
"America/Argentina/Jujuy" = "美洲∕阿根廷∕胡胡伊";
"America/Argentina/La_Rioja" = "美洲∕阿根廷∕拉里奧哈";
"America/Argentina/Mendoza" = "美洲∕阿根廷∕門多薩";
"America/Argentina/Rio_Gallegos" = "美洲∕阿根廷∕里奧加耶戈斯";
"America/Argentina/Salta" = "美洲∕阿根廷∕薩達";
"America/Argentina/San_Juan" = "美洲∕阿根廷∕聖胡安";
"America/Argentina/San_Luis" = "美洲∕阿根廷∕聖路易";
"America/Argentina/Tucuman" = "美洲∕阿根廷∕土庫曼";
"America/Argentina/Ushuaia" = "美洲∕阿根廷∕烏斯懷亞";
"America/Bahia" = "美洲∕巴易亞";
"America/Belem" = "美洲∕巴連姆";
"America/Buenos_Aires" = "美洲∕布宜諾賽利司";
"America/Catamarca" = "美洲∕卡它馬爾卡";
"America/Cayenne" = "美洲∕開雲";
"America/Cordoba" = "美洲∕科多瓦";
"America/Fortaleza" = "美洲∕福塔雷薩";
"America/Glace_Bay" = "美洲∕格萊斯貝";
"America/Goose_Bay" = "美洲∕鵝灣";
"America/Halifax" = "美洲∕哈利法克斯";
"America/Jujuy" = "美洲∕胡胡伊";
"America/Maceio" = "美洲∕墨塞歐";
"America/Mendoza" = "美洲∕門多薩";
"America/Moncton" = "美洲∕蒙克頓";
"America/Montevideo" = "美洲∕蒙特維多";
"America/Paramaribo" = "美洲∕巴拉馬利波";
"America/Recife" = "美洲∕勒希非";
"America/Rosario" = "美洲∕羅薩里奧";
"America/Sao_Paulo" = "美洲∕聖保羅";
"America/Thule" = "美洲∕圖里";
"America/Kralendijk" = "美洲∕克拉倫代克";
"America/Lower_Princes" = "美洲∕下太子區";
"Antarctica/Rothera" = "南極洲∕羅西拉";
"Atlantic/Bermuda" = "大西洋∕百慕達";
"Brazil/East" = "巴西∕東岸";
"Canada/Atlantic" = "加拿大∕大西洋";
"America/St_Johns" = "美洲∕聖約翰";
"Canada/Newfoundland" = "加拿大∕紐芬蘭";
"America/Godthab" = "美洲∕高特哈市";
"America/Miquelon" = "美洲∕密啟崙";
"America/Noronha" = "美洲∕諾若尼亞";
"Atlantic/South_Georgia" = "大西洋∕南喬治亞";
"Brazil/DeNoronha" = "巴西∕迪諾羅尼亞島";
"Atlantic/Cape_Verde" = "大西洋∕維德角";
"Africa/Abidjan" = "非洲∕阿必尚";
"Africa/Accra" = "非洲∕阿克拉";
"Africa/Bamako" = "非洲∕巴馬科";
"Africa/Banjul" = "非洲∕班竹";
"Africa/Bissau" = "非洲∕比索";
"Africa/Casablanca" = "非洲∕卡薩布蘭卡";
"Africa/Conakry" = "非洲∕柯那克里";
"Africa/Dakar" = "非洲∕達喀爾";
"Africa/El_Aaiun" = "非洲∕阿尤恩";
"Africa/Freetown" = "非洲∕自由城";
"Africa/Lome" = "非洲∕洛美";
"Africa/Monrovia" = "非洲∕蒙羅維亞";
"Africa/Nouakchott" = "非洲∕諾克少";
"Africa/Ouagadougou" = "非洲∕瓦加杜古";
"Africa/Sao_Tome" = "非洲∕聖多美";
"Africa/Timbuktu" = "非洲∕廷巴克圖";
"America/Danmarkshavn" = "美洲∕丹馬沙文";
"America/North_Dakota/New_Salem" = "美洲∕北達科他∕紐沙倫";
"America/Scoresbysund" = "美洲∕史科斯比孫";
"Atlantic/Azores" = "大西洋∕亞速爾群島";
"Atlantic/Reykjavik" = "大西洋∕雷克雅維克";
"Atlantic/St_Helena" = "大西洋∕聖赫勒納島";
"Factory" = "工廠";
"GMT" = "GMT";
"GMT+0" = "GMT+0";
"GMT-0" = "GMT-0";
"GMT0" = "GMT0";
"Greenwich" = "格林威治";
"Iceland" = "冰島";
"UCT" = "UCT";
"Universal" = "通用";
"UTC" = "UTC";
"Zulu" = "祖魯";
"Africa/Algiers" = "非洲∕阿爾及爾";
"Africa/Bangui" = "非洲∕班基";
"Africa/Brazzaville" = "非洲∕布拉";
"Africa/Douala" = "非洲∕杜阿拉";
"Africa/Kinshasa" = "非洲∕金夏沙";
"Africa/Lagos" = "非洲∕拉哥斯";
"Africa/Libreville" = "非洲∕自由市";
"Africa/Luanda" = "非洲∕盧安達";
"Africa/Malabo" = "非洲∕馬拉博";
"Africa/Ndjamena" = "非洲∕恩加美納";
"Africa/Niamey" = "非洲∕尼阿美";
"Africa/Porto-Novo" = "非洲∕波多諾佛";
"Africa/Tunis" = "非洲∕突尼斯";
"Africa/Windhoek" = "非洲∕溫特和克";
"Atlantic/Canary" = "大西洋∕加那利群島";
"Atlantic/Faeroe" = "大西洋∕法羅群島";
"Atlantic/Madeira" = "大西洋∕馬德拉群島";
"Eire" = "愛爾蘭";
"Europe/Belfast" = "歐洲∕貝爾法斯特";
"Europe/Dublin" = "歐洲∕都柏林";
"Europe/Lisbon" = "歐洲∕里斯本";
"Europe/London" = "歐洲∕倫敦";
"Europe/Guernsey" = "歐洲∕根西";
"Europe/Isle_of_Man" = "歐洲∕曼島";
"Europe/Jersey" = "歐洲∕澤西島";
"GB" = "英國";
"GB-Eire" = "英國-愛爾蘭";
"Portugal" = "葡萄牙";
"WET" = "WET";
"Africa/Blantyre" = "非洲∕布蘭太爾";
"Africa/Bujumbura" = "非洲∕布松布拉";
"Africa/Ceuta" = "非洲∕休達";
"Africa/Gaborone" = "非洲∕嘉伯隆里";
"Africa/Harare" = "非洲∕哈拉雷";
"Africa/Johannesburg" = "非洲∕約翰尼斯堡";
"Africa/Juba" = "非洲∕朱巴";
"Africa/Kigali" = "非洲∕基加利";
"Africa/Lubumbashi" = "非洲∕盧本巴希";
"Africa/Lusaka" = "非洲∕路沙卡";
"Africa/Maputo" = "非洲∕馬布多";
"Africa/Maseru" = "非洲∕馬賽魯";
"Africa/Mbabane" = "非洲∕墨巴本";
"Africa/Tripoli" = "非洲∕的黎波里";
"Arctic/Longyearbyen" = "北極∕朗伊爾城";
"Atlantic/Jan_Mayen" = "大西洋∕央麥恩群島";
"CET" = "CET";
"Europe/Amsterdam" = "歐洲∕阿姆斯特丹";
"Europe/Andorra" = "歐洲∕安道爾";
"Europe/Belgrade" = "歐洲∕貝爾格勒";
"Europe/Berlin" = "歐洲∕柏林";
"Europe/Bratislava" = "歐洲∕伯拉第斯拉瓦";
"Europe/Brussels" = "歐洲∕布魯塞爾";
"Europe/Budapest" = "歐洲∕布達佩斯";
"Europe/Copenhagen" = "歐洲∕哥本哈根";
"Europe/Gibraltar" = "歐洲∕直布羅陀";
"Europe/Ljubljana" = "歐洲∕盧布亞納";
"Europe/Luxembourg" = "歐洲∕盧森堡";
"Europe/Madrid" = "歐洲∕馬德里";
"Europe/Malta" = "歐洲∕馬爾他";
"Europe/Monaco" = "歐洲∕摩納哥";
"Europe/Oslo" = "歐洲∕奧斯陸";
"Europe/Paris" = "歐洲∕巴黎";
"Europe/Podgorica" = "歐洲∕波多里察";
"Europe/Prague" = "歐洲∕布拉格";
"Europe/Rome" = "歐洲∕羅馬";
"Europe/San_Marino" = "歐洲∕聖馬利諾";
"Europe/Sarajevo" = "歐洲∕塞拉耶佛";
"Europe/Skopje" = "歐洲∕史高比耶";
"Europe/Stockholm" = "歐洲∕斯德哥爾摩";
"Europe/Tirane" = "歐洲∕地拉那";
"Europe/Vaduz" = "歐洲∕瓦都茲";
"Europe/Vatican" = "歐洲∕梵蒂岡";
"Europe/Vienna" = "歐洲∕維也納";
"Europe/Volgograd" = "歐洲∕伏爾加格勒";
"Europe/Warsaw" = "歐洲∕華沙";
"Europe/Zagreb" = "歐洲∕札格拉布";
"Europe/Zurich" = "歐洲∕蘇黎士";
"Libya" = "利比亞";
"MET" = "MET";
"Poland" = "波蘭";
"Africa/Addis_Ababa" = "非洲∕阿地斯阿貝巴";
"Africa/Asmara" = "非洲∕阿斯瑪拉";
"Africa/Asmera" = "非洲∕阿斯馬拉";
"Africa/Cairo" = "非洲∕開羅";
"Africa/Dar_es_Salaam" = "非洲∕沙蘭港";
"Africa/Djibouti" = "非洲∕吉布地";
"Africa/Kampala" = "非洲∕坎帕拉";
"Africa/Khartoum" = "非洲∕喀土穆";
"Africa/Mogadishu" = "非洲∕摩加迪休";
"Africa/Nairobi" = "非洲∕奈洛比";
"Antarctica/Syowa" = "南極洲∕昭和站";
"Asia/Aden" = "亞洲∕亞丁";
"Asia/Amman" = "亞洲∕安曼";
"Asia/Bahrain" = "亞洲∕巴林";
"Asia/Beirut" = "亞洲∕貝魯特";
"Asia/Damascus" = "亞洲∕大馬士革";
"Asia/Gaza" = "亞洲∕迦薩";
"Asia/Hebron" = "亞洲∕希伯倫";
"Asia/Istanbul" = "亞洲∕伊斯坦堡";
"Asia/Jerusalem" = "亞洲∕耶路撒冷";
"Asia/Kuwait" = "亞洲∕科威特";
"Asia/Nicosia" = "亞洲∕尼科西亞";
"Asia/Qatar" = "亞洲∕卡達";
"Asia/Riyadh" = "亞洲∕利雅德";
"Asia/Tel_Aviv" = "亞洲∕特拉維夫";
"EET" = "EET";
"Egypt" = "埃及";
"Europe/Athens" = "歐洲∕雅典";
"Europe/Bucharest" = "歐洲∕布加勒斯特";
"Europe/Chisinau" = "歐洲∕基西紐";
"Europe/Helsinki" = "歐洲∕赫爾辛基";
"Europe/Istanbul" = "歐洲∕伊斯坦堡";
"Europe/Kaliningrad" = "歐洲∕加里寧格勒";
"Europe/Kiev" = "歐洲∕基輔";
"Europe/Mariehamn" = "歐洲∕瑪麗港";
"Europe/Minsk" = "歐洲∕明斯克";
"Europe/Nicosia" = "歐洲∕尼古西亞";
"Europe/Riga" = "歐洲∕里加";
"Europe/Simferopol" = "歐洲∕辛菲羅波爾";
"Europe/Sofia" = "歐洲∕索非亞";
"Europe/Tallinn" = "歐洲∕塔林";
"Europe/Tiraspol" = "歐洲∕蒂拉斯波爾";
"Europe/Uzhgorod" = "歐洲∕烏日戈羅德";
"Europe/Vilnius" = "歐洲∕維爾紐斯";
"Europe/Zaporozhye" = "歐洲∕札波羅熱";
"Indian/Antananarivo" = "印度洋∕安塔那那利佛";
"Indian/Comoro" = "印度∕科摩洛";
"Indian/Mayotte" = "印度∕馬約特";
"Israel" = "以色列";
"Turkey" = "土耳其";
"Asia/Riyadh87" = "亞洲∕利雅德 87";
"Asia/Riyadh88" = "亞洲∕利雅德 88";
"Asia/Riyadh89" = "亞洲∕利雅德 89";
"Mideast/Riyadh87" = "中東∕利雅德 87";
"Mideast/Riyadh88" = "中東∕利雅德 88";
"Mideast/Riyadh89" = "中東∕利雅德 89";
"Asia/Baghdad" = "亞洲∕巴格達";
"Asia/Dubai" = "亞洲∕杜拜";
"Asia/Muscat" = "亞洲∕馬斯開特";
"Asia/Tbilisi" = "亞洲∕第比利斯";
"Europe/Moscow" = "歐洲∕莫斯科";
"Indian/Mahe" = "印度∕馬埃島";
"Indian/Mauritius" = "印度∕模里西斯";
"Indian/Reunion" = "印度∕留尼旺";
"W-SU" = "W-SU";
"Asia/Kabul" = "亞洲∕喀布爾";
"Asia/Tehran" = "亞洲∕德黑蘭";
"Iran" = "伊朗";
"Asia/Aqtau" = "亞洲∕阿克圖";
"Asia/Aqtobe" = "亞洲∕阿克托貝";
"Asia/Ashgabat" = "亞洲∕阿什喀巴得";
"Asia/Ashkhabad" = "亞洲∕阿什哈巴德";
"Asia/Baku" = "亞洲∕巴庫";
"Asia/Dushanbe" = "亞洲∕杜桑貝";
"Asia/Karachi" = "亞洲∕喀拉蚩";
"Asia/Oral" = "亞洲∕歐羅";
"Asia/Samarkand" = "亞洲∕撒馬爾罕";
"Asia/Tashkent" = "亞洲∕塔什干";
"Asia/Yerevan" = "亞洲∕葉里溫";
"Europe/Samara" = "歐洲∕薩馬拉";
"Indian/Kerguelen" = "印度∕凱爾蓋朗島";
"Indian/Maldives" = "印度∕馬爾地夫";
"Asia/Calcutta" = "亞洲∕加爾各答";
"Asia/Kolkata" = "亞洲∕加爾各答";
"Asia/Katmandu" = "亞洲∕加德滿都";
"Asia/Kathmandu" = "亞洲∕加德滿都";
"Antarctica/Mawson" = "南極洲∕墨生";
"Antarctica/Vostok" = "南極洲∕沃斯托克";
"Asia/Almaty" = "亞洲∕阿拉木圖";
"Asia/Bishkek" = "亞洲∕比什凱克";
"Asia/Colombo" = "亞洲∕可倫坡";
"Asia/Dacca" = "亞洲∕達卡";
"Asia/Dhaka" = "亞洲∕達卡";
"Asia/Qyzylorda" = "亞洲∕奎茲羅答";
"Asia/Thimbu" = "亞洲∕辛布";
"Asia/Thimphu" = "亞洲∕辛布";
"Asia/Yekaterinburg" = "亞洲∕伊克特寧堡";
"Indian/Chagos" = "印度∕查戈斯";
"Asia/Rangoon" = "亞洲∕仰光";
"Indian/Cocos" = "印度∕可可斯群島";
"Antarctica/Davis" = "南極洲∕戴維斯";
"Asia/Bangkok" = "亞洲∕曼谷";
"Asia/Jakarta" = "亞洲∕雅加達";
"Asia/Novokuznetsk" = "亞洲∕新庫斯內次";
"Asia/Novosibirsk" = "亞洲∕新西伯利亞";
"Asia/Omsk" = "亞洲∕鄂木斯克";
"Asia/Phnom_Penh" = "亞洲∕金邊";
"Asia/Pontianak" = "亞洲∕坤甸";
"Asia/Saigon" = "亞洲∕西貢";
"Asia/Ho_Chi_Minh" = "亞洲∕胡志明市";
"Asia/Vientiane" = "亞洲∕永珍";
"Indian/Christmas" = "印度∕聖誕島";
"Antarctica/Casey" = "南極洲∕凱西";
"Asia/Brunei" = "亞洲∕汶萊";
"Asia/Chongqing" = "亞洲∕重慶";
"Asia/Chungking" = "亞洲∕重慶";
"Asia/Harbin" = "亞洲∕哈爾濱";
"Asia/Hong_Kong" = "亞洲∕香港";
"Asia/Hovd" = "亞洲∕科布多";
"Asia/Kashgar" = "亞洲∕喀什噶爾";
"Asia/Krasnoyarsk" = "亞洲∕克拉斯諾亞爾斯克";
"Asia/Kuala_Lumpur" = "亞洲∕吉隆坡";
"Asia/Kuching" = "亞洲∕古晉";
"Asia/Macao" = "亞洲∕澳門";
"Asia/Macau" = "亞洲∕澳門";
"Asia/Makassar" = "亞洲∕錫江";
"Asia/Manila" = "亞洲∕馬尼拉";
"Asia/Shanghai" = "亞洲∕上海";
"Asia/Singapore" = "亞洲∕新加坡";
"Asia/Taipei" = "亞洲∕台北";
"Asia/Ujung_Pandang" = "亞洲∕烏戎潘當";
"Asia/Urumqi" = "亞洲∕烏拉圭";
"Australia/Perth" = "澳洲∕伯斯";
"Australia/West" = "澳洲∕西部";
"Hongkong" = "香港";
"PRC" = "中華人民共和國";
"ROC" = "中華民國";
"Singapore" = "新加坡";
"Asia/Dili" = "亞洲∕帝力";
"Asia/Irkutsk" = "亞洲∕伊爾庫茨克";
"Asia/Jayapura" = "亞洲∕嘉雅浦拉";
"Asia/Pyongyang" = "亞洲∕平壤";
"Asia/Seoul" = "亞洲∕首爾";
"Asia/Tokyo" = "亞洲∕東京";
"Asia/Ulaanbaatar" = "亞洲∕烏蘭巴托";
"Asia/Ulan_Bator" = "亞洲∕烏蘭巴托";
"Japan" = "日本";
"Pacific/Palau" = "太平洋∕帛琉";
"ROK" = "大韓民國";
"Australia/Adelaide" = "澳洲∕阿德萊德";
"Australia/Broken_Hill" = "澳洲∕布羅肯希爾";
"Australia/Darwin" = "澳洲∕達爾文";
"Australia/North" = "澳洲∕北部";
"Australia/South" = "澳洲∕南部";
"Australia/Yancowinna" = "澳洲∕揚科維納";
"Antarctica/Macquarie" = "南極洲∕麥夸利";
"Antarctica/DumontDUrville" = "南極洲∕杜蒙杜荷維勒";
"Asia/Choibalsan" = "亞洲∕喬巴山";
"Asia/Yakutsk" = "亞洲∕雅庫次克";
"Australia/ACT" = "澳洲∕澳洲首府";
"Australia/Brisbane" = "澳洲∕布里斯本";
"Australia/Canberra" = "澳洲∕坎培拉";
"Australia/Currie" = "澳洲∕卡里";
"Australia/Eucla" = "澳洲∕尤克拉";
"Australia/Hobart" = "澳洲∕荷巴特";
"Australia/Lindeman" = "澳洲∕林德曼島";
"Australia/Melbourne" = "澳洲∕莫爾本";
"Australia/NSW" = "澳洲∕新南威爾斯";
"Australia/Queensland" = "澳洲∕昆士蘭";
"Australia/Sydney" = "澳洲∕雪梨";
"Australia/Tasmania" = "澳洲∕塔斯梅尼亞";
"Australia/Victoria" = "澳洲∕維多利亞";
"Pacific/Guam" = "太平洋∕關島";
"Pacific/Port_Moresby" = "太平洋∕莫士比港";
"Pacific/Saipan" = "太平洋∕塞班島";
"Pacific/Truk" = "太平洋∕楚克島";
"Pacific/Yap" = "太平洋∕雅浦島";
"Pacific/Pohnpei" = "太平洋∕波納佩島";
"Pacific/Chuuk" = "太平洋∕楚克島";
"Australia/LHI" = "澳洲∕LHI";
"Australia/Lord_Howe" = "澳洲∕豪勳爵島";
"Asia/Sakhalin" = "亞洲∕庫頁";
"Asia/Vladivostok" = "亞洲∕海參崴";
"Pacific/Efate" = "太平洋∕埃法特島";
"Pacific/Guadalcanal" = "太平洋∕瓜達爾卡納爾";
"Pacific/Kosrae" = "太平洋∕科斯瑞";
"Pacific/Noumea" = "太平洋∕努美亞";
"Pacific/Ponape" = "太平洋∕波納佩";
"Pacific/Norfolk" = "太平洋∕諾福克島";
"Antarctica/McMurdo" = "南極洲∕麥克莫多";
"Antarctica/South_Pole" = "南極洲∕南極";
"Asia/Magadan" = "亞洲∕馬加丹";
"Kwajalein" = "瓜加林島";
"NZ" = "紐西蘭";
"Pacific/Auckland" = "太平洋∕奧克蘭";
"Pacific/Fiji" = "太平洋∕斐濟";
"Pacific/Funafuti" = "太平洋∕富那富提";
"Pacific/Kwajalein" = "太平洋∕瓜加林島";
"Pacific/Majuro" = "太平洋∕馬朱諾";
"Pacific/Nauru" = "太平洋∕諾魯";
"Pacific/Tarawa" = "太平洋∕塔拉瓦島";
"Pacific/Wake" = "太平洋∕威克島";
"Pacific/Wallis" = "太平洋∕瓦里斯";
"NZ-CHAT" = "紐西蘭-CHAT";
"Pacific/Chatham" = "太平洋∕查坦群島";
"Asia/Anadyr" = "亞洲∕阿納底";
"Asia/Kamchatka" = "亞洲∕堪察加";
"Pacific/Enderbury" = "太平洋∕恩得伯理島";
"Pacific/Tongatapu" = "太平洋∕東加塔布群島";
"Pacific/Kiritimati" = "太平洋∕基里蒂馬蒂環礁";

/* End of AirPortTimeZones.strings file */
